<?xml version="1.0" encoding="UTF-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/lottery_checkbox_01_disabled" android:state_enabled="false"/>
    <item android:drawable="@drawable/lottery_checkbox_01_pressed" android:state_enabled="true" android:state_pressed="true"/>
    <item android:drawable="@drawable/lottery_checkbox_01_unchecked" android:state_checked="false" android:state_enabled="true" android:state_pressed="false"/>
    <item android:drawable="@drawable/lottery_checkbox_01_checked" android:state_checked="true" android:state_enabled="true" android:state_pressed="false"/>
    <item android:drawable="@drawable/lottery_checkbox_01_unchecked" android:state_checked="false" android:state_enabled="false" android:state_pressed="false"/>
    
    <!--
    <item  
            android:drawable="@drawable/lottery_checkbox_01_checked"  
            android:state_checked="true"/>  
        <item  
            android:drawable="@drawable/lottery_checkbox_01_disabled"  
            android:state_checked="false"/>  
 
    <item android:drawable="@drawable/lottery_checkbox_01_disabled" android:state_pressed="false"/>
    <item android:drawable="@drawable/lottery_checkbox_01_checked" android:state_checked="true"/>
    <item android:drawable="@drawable/lottery_checkbox_01_pressed" android:state_pressed="false"/>
   
    
    <item android:drawable="@drawable/lottery_btn_radio_off_pressed" android:state_checked="false" android:state_pressed="true"/>
    <item android:drawable="@drawable/lottery_btn_radio_on_selected" android:state_checked="true" android:state_focused="true"/>
    <item android:drawable="@drawable/lottery_btn_radio_off_selected" android:state_checked="false" android:state_focused="true"/>

  
    <item android:drawable="lottery_checkbox_01_disabled" android:state_checked="true" android:state_window_focused="false"/>
    <item android:drawable="lottery_checkbox_01_checked" android:state_checked="false" android:state_window_focused="false"/>
    <item android:drawable="lottery_checkbox_01_pressed" android:state_checked="true" android:state_pressed="false"/>
    <item android:drawable="lottery_checkbox_01_disabled" android:state_checked="false"/>
    <item android:drawable="lottery_checkbox_01_checked" android:state_checked="true"/>

    -->

</selector>